﻿#decorate 
    {
        margin: 0;
        text-align: right;
        float: right;
    }
    #menu
    {
        margin: 0;
        margin-top: 20px;
        float: left;
        border-bottom: 4px solid #987444;
        padding-right: 40px;
    }
    #contentTitle
    {
        margin: 0;
        float: left;
        line-height: 55px;
        padding-left: 40px;
    }
    #contentHeader
    {
        height:55px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #topDecor {
        border: 4px solid #633f00;
        margin-bottom: 40px;
    }
    article
    {
        font-size: 20px;
        padding-bottom:40px;
    }
    #menu {
    border-bottom: 6px solid #633f00;
    }
    .hidePage
    {
        display:none;
    }
    .showPage
    {
        display:block;
    }
    #pageBar
    {
    width: 195px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 46px;
    }
    .pageBtn
    {
        cursor: pointer;
        display: inline-block;
        padding: 7px;

        float: left;
        font-family: ariel;
        
    }
    .selectBtn
    {
        color:#633f00;
        font-weight: 900;
    }
    
    #rentailRule p
    {
        margin:0px;
        margin-left: 40px; 
    }
    #rentailRule li
    {
        margin:20px;
    }
    #rentailRule li>ol>li
    {
        margin:0px;
        margin-bottom:10px;
    }
    #rentailRule li>ul
    {
        margin:0px;
        padding:0px;
        
    display: inline;
    }
    #rentailRule li>ul>li
    {
        margin:0px;
        margin-left:20px;
    }
    
    #rentailRule ol{ counter-reset: item }
    #rentailRule ul{ counter-reset: item }
    #rentailRule li { display: block;     text-align: justify;}
        #rentailRule li:before {
            content: counters(item, ".") "";
            counter-increment: item;
            font-weight: 900;
            margin-right: 10px;
        }